#bodyBlock
{
	min-height:2000px;
}


#bookingForm label
{
	float:left;
	width:360px;
	padding-left:0px;
	text-align: right;
    font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin:2px 0 1px 0px;
	padding-right:6px;
	clear:both;
}

#bookingForm input
{
	margin: 0px 0 2px 0;
}


/*
.submitButton
{
	margin-left:200px;
}
*/

#bookingForm #bookFields
{
	margin-left:200px;
}

#bookingForm #bookFields label
{
	width:160px;
}

#bookingForm #castleFields
{

}

#bookingForm #castleFields fieldset
{
	height: 200px;
}

#bookingForm #castleFields label
{
	width:160px;
}

#bookingForm legend
{
	color:#0078c1;
	font-weight:bold;
}

#bookingForm #clock1
{
	display: inline;
}

#bookingForm #clock2
{
	display: inline;
}

#bookingForm #callForConfirmation
{
	display:none;
	color:red;
	text-align:center;
	clear:both;
}

#bookingForm #callForConfirmationReminder
{
	display:none;
	color:red;
	text-align:center;
	clear:both;
}

#ownYourOwnBusinessOpp
{
	display:none;
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	color: #333333;
	padding: 8px 10px 8px 10px;
	font-size: 13px;
	font-weight: normal;
	width:500px;
	margin: 8px auto 0 auto;
	text-align:center;
	clear:both;
}

#useEnquiryForm
{
	display:none;
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	color: #333333;
	padding: 8px 10px 8px 10px;
	font-size: 13px;
	font-weight: normal;
	width:500px;
	margin: 8px auto 0 auto;
	text-align:center;
	clear:both;
}

#powerMessage
{
	display:none;
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	color: #333333;
	padding: 8px 10px 8px 10px;
	font-size: 13px;
	font-weight: normal;
	width:500px;
	margin: 8px auto 0 auto;
	text-align:center;
	clear:both;
}

#bookingForm #homeAddress
{
	display:none;
	color:blue;
}

#bookingForm .postcodeIsValid
{
	background-color:#1c1;
	border: 1px solid #5f5;
	color: #5f5;

	padding:5px;
}

#bookingForm .postcodeNotValid
{
	background-color:#c11;
	border: 1px solid #f55;
	color: #f55;

	padding:5px;
}

#bookingForm .planSpecificOptions
{
	display:block;
	color:#a00;
	font-weight:bold;
	font-size:1.3em;
}

.valid
{
	display:inline-block;
	padding-left: 25px;
	background: transparent url(../images/tick.gif) no-repeat 0 0;
	color: #0a0;
	height:20px
}

.invalid
{
	display:inline-block;
	padding-left: 25px;
	background: transparent url(../images/cross.gif) no-repeat 0 0;
	color: #a00;
	height:20px
}

.validityNotChecked
{
	display:inline;
	padding-left: 25px;
	background: transparent;
}

#planSpecificOptions
{
	display:none;
	background-color:blue;
	padding:5px;
	margin-top:8px;
}

#priceDescription
{
	display:none;
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	color: #333333;
	padding: 8px 10px 8px 10px;
	font-size: 13px;
	font-weight: normal;
	width:500px;
	margin: 8px auto 0 auto;
}

#planOption_normal7to5
{
	display:none;
}

#planOption_normal7to8
{
	display:none;
}

#planOption_overnight
{
	display:none;
}

#firstChoiceDisplay
{
	width:120px;
	height:101px;
	background-color:white;
	/*
	position:absolute;
	top: 80px;
	left: 58px;
	left: 249px;
	*/
	color:#0078c1;
	text-align:center;
	padding-top:12px;
	margin : 0 auto;
}

#secondChoiceDisplay
{
	width:120px;
	height:101px;
	background-color:white;
	/*
	position:absolute;
	top: 80px;
	left: 389px;
	*/
	color:#0078c1;
	text-align:center;
	padding-top:12px;
	margin : 0 auto;
}
#firstChoiceSubcat,
#secondChoiceSubcat
{
    width:170px;
}


#firstDesc, #secondDesc
{
	color:#0078c1;
	font-weight:bold;
}


#paymentInfo
{
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	color: #333333;
	padding: 8px 10px 8px 10px;
	font-size: 13px;
	font-weight: normal;
	width:600px;
	margin-top:8px;
	margin-left:auto;
	margin-right:auto;
}

#zoom
{
	z-index:25000;
}

/************************************************************************/

.module {
	background-repeat:repeat-y;
	padding:0;
	margin:0.5em 0 1.5em 0;
	font-size:0.750em;
	width:720px;

	border-bottom : 2px solid #fff;
	margin-bottom:2px;
}
.module h2 {
	font-size:1.3em;
	font-family:tahoma,"trebuchet ms",arial,helvetica,sans-serif;
	margin:0 0 0.6em 0;
	background-repeat:no-repeat;
	padding:15px 0px 0 20px;
	width:710px;
}
.module .selectPlease
{
	font-size:1.3em;
	font-family:tahoma,"trebuchet ms",arial,helvetica,sans-serif;
	margin:0 0 0.6em 0;
	padding:15px 20px 0 20px;
	font-weight : bold;
}

.hideBlock {
	display:none;
	clear : both;
	padding-top: 4px;
}

h1 {
	font-size:1.4em;
	margin-top:10px;
}
#creditCardIcons {
	float:right;
	padding-top:10px;
}


/* **** GENERAL ************************************************* */

#progressBar {
	list-style:none;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.2em;
	height:1.2em;
}
#progressBar li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.2em;
	float:left;
	padding:4px 6px;
	border-color:#000;
	border-style:solid;
	border-width:1px 1px 1px 0;
	background-color:#EEE;
}
#progressBar li.first {
	border-width:1px 1px 1px 1px;
}
#progressBar li.active {
	color:#FFF;
	background-color:#E28001;
	font-weight:bold;
	font-size:12px;
}






#progressBar {
	width:779px;
}
#progressBar li {
	width:184px;
	padding:4px 4px;
	height:2.4em;
	text-align:center;
}



#backButton
{
	clear : both;
	padding-top : 24px;
	font-size : 0.9em;
}
.errorMessage {color:#D00;line-height:1.5em;}
.goodMessage  {color:#090;line-height:1.5em;}


p.errorMessage {font-weight:bold;margin:1em 20px 0 20px;}


#orderSummaryTable {
	clear:both;
	border-collapse:collapse;
	width:100%;
	margin:1.5em 0;
}
#orderSummaryTable td, #orderSummaryTable th {
	background-color:#FFF;
	padding:0.3em 0.5em;
	font-size:12px;
}
#orderSummaryTable td
{
	vertical-align : top;
}
#orderSummaryTable th {background-color:#000;color:#FFF;}
#orderSummaryTable tr .col1 {text-align:left;}
#orderSummaryTable tr .col2 {text-align:center;}
#orderSummaryTable tr .col3 {text-align:right;}
#orderSummaryTable tr .col4 {text-align:right;}
#orderSummaryTable tr .col5 {text-align:right;}
#orderSummaryTable tr.alt td {background-color:#EEE;}

#orderSummaryTable tr td.t1 {text-align:left;padding-left:470px;}
#orderSummaryTable tr td.t2 {text-align:right;}
#orderSummaryTable tr td.t3 {text-align:right; color:#a00;}

#orderSummaryTable tr.noteRow td {
	text-align:center;
	border-top:1px solid #000;
}
#prodTotalRow td {border-top:1px solid #000;}


/* **** ADDRESSES/PRODUCTS ************************************************* */

#addresses h2 {
	margin:0 0 1em 0;
	background-image:none;
	padding:0;
}

#billingAddress, #shippingAddress {
	width:275px;
	margin:0;
	padding:0 40px;
}
#billingAddress {
	float:right;
}
#addresses h2 a {
	font-size:0.8em;
	font-weight:normal;
	padding-left:1em;
}

#billingSection,
#deliverySection
{
	position : relative;
}


#billingPostcodeClickable,
#deliveryPostcodeClickable
{
	position : absolute;
	top : 50%;
	right : 15%;
	height : 150px;
	width : 300px;
	overflow : auto;
	border : 1px solid #000;
	background-color : #fff;
}
#billingPostcodeClickable p,
#deliveryPostcodeClickable p
{
	padding: 7px !important;

}
#billingPostcodeClickable ul,
#deliveryPostcodeClickable ul
{
	margin : 0 0 0 7px;
	padding : 0;
	width : 95%;
}
#billingPostcodeClickable ul li,
#deliveryPostcodeClickable ul li
{
	list-style-type: none;
	margin : 0;
	padding : 4px 0;
	border-top : 1px solid #000;
}
#clickablePostcodeTitle
{
	padding : 7px;
	font-size : 1.2em;
	font-weight : bold;
}
#clickableErrorText
{
	padding : 7px;
}

#billingStateOtherText, #deliveryStateOtherText {
	font-size:0.9em;
	margin-left:0px;
	width:240px;
	margin-top:3px;
	display:none;
}


/* **** GIFT VOUCHERS ************************************* */


#voucher span, #voucher #vCode  {vertical-align:middle;}
#voucher p {margin:1em 20px;}
#voucher #voucherBlock {margin-left:20px;margin-right:20px;}
#voucher #voucherBlock p {margin-left:0;margin-right:0;}


/* **** SHIPPING OPTIONS ************************************* */

#freight label {
	display:block;
	font-weight:bold;
	padding:3px 0 0 10px;
	float:left;
	clear:left;
	text-align:right;
	width:190px;
}
#freight textarea {
	font-weight:bold;
	display:block;
	margin-left:210px;
	width:400px;
}
#freight .fakeInput {
	display:block;
	margin-left:210px;
	padding-bottom:4px;
}

#freightTable,
#packagingTable
{
	clear : both;
	border-collapse:collapse;
	width:730px;
	margin:1em 20px 1.5em 20px;
}
#freightTable td, #freightTable th,
#packagingTable td, #packagingTable th
{
	border:3px solid #FFF;
	background-color:#EEE;
	padding:0.3em 0.5em;
}
#freightTable th, #packagingTable th {background-color:#000;color:#FFF;}
#freightTable .c1, #packagingTable .c1 {text-align:left;}
#freightTable .c2, #packagingTable .c2 {text-align:right;width:70px;}
#freightTable .c3, #packagingTable .c3 {text-align:center;width:40px;}

#freightTable th.c2, #packagingTable th.c2 {text-align:center;}
#freightTable th.c3, #packagingTable th.c3 {background-color:#FFF;}
#freightTable tr.alt, #packagingTable tr.alt td {background-color:#DDD;}

#freightTable td label,
#packagingTable td label
{
	display:inline;
	padding:0;
	float:none;
	clear:none;
	text-align:left;
	font-weight:normal;
}

#messageCounter {
	padding:1px 0 8px 210px;
}
#freight .note {
	font-size:11px;
	font-style:italic;
}

/* **** PAYMENT OPTIONS ************************************** */

#payTable {
	border-collapse:collapse;
	width:700px;
	margin:1em 20px 1.5em 20px;
}
#payTable td, #payTable th {
	border:3px solid #FFF;
	background-color:#EEE;
	padding:0.3em 0.5em;
}
#payTable th {background-color:#000;color:#FFF;}
#payTable .c1 {text-align:left;}
#payTable .c2 {text-align:center;width:40px;}

#payTable th.c2 {background-color:#FFF;}
#payTable tr.alt td {background-color:#DDD;}


#payTable tr td h3 {
	margin:0;
	font-weight:normal;
	font-size:1em;
	vertical-align : middle;
}
#payTable tr td h3 img {
	display : inline;
	float : left;
}
#payTable tr td h3 span {
	padding : 6px;
	float : left;
}
#payTable tr td address {
	margin-left:40px;
}

#payTable tr td label {
	display:block;
	font-weight:bold;
	padding:3px 0;
	float:left;
	clear:left;
	text-align:left;
	width:155px;
}
#payTable tr td.c1 input, #payTable tr td.c1 select, #payTable tr td.c1 .fakeInput, #payTable tr td.c1 .inputHolder {
	display:block;
	margin-left:160px;
	margin-bottom:2px;
}
#payTable tr td.c1 .fakeInput input, #payTable tr td.c1 .fakeInput select {
	display:inline;
	margin-left:0px;
	margin-bottom:0px;
}
#payTable tr td.c1 .fakeInput input {
	display:inline;
	margin-left:0px;
	margin-bottom:0px;
}
#payTable tr td.c1 input#cardName {width:250px;}
#payTable tr td.c1 input#cardNumber {width:200px;}
#payTable tr td.c1 input#ccv {width:40px;}


#payTable tr td .inputHolder select {
	display:inline;
	margin-left:0;
}


#payTable #thawteLogo {
	display:block;
	width:150px;
	text-align:center;
	float:right;
	margin-right:30px;
	padding:0;
}
#payTable #thawteLogo img {
	display:block;
	margin:0 auto 3px auto;
}

/*** ERROR CHECKING *****/

#billing, #delivery {line-height:24px;}
#billing label, #delivery label {
	font-weight:bold;
	float:left;
	width:110px;
	clear:left;
	line-height:16px;
	padding:3px 5px 3px 0;
	margin:0 0 2px 0;
}
#billing .errorMessage, #delivery .errorMessage {display:inline;padding-left:15px;}
#payment .errorMessage {margin:1em 5em 0.5em 7em;}

/**** SUMMARY ****/

#summaryTable {
	border-collapse:collapse;
	width:100%;
}
#summaryTable td, #summaryTable th {
	font-size:80%;
}
#summaryTable td {
	padding:4px 6px;
	border:2px solid #FFF;
}
#summaryTable td.row0 {
	background-color:#eee;
}
#summaryTable td.row1 {
	background-color:#fff;
}

#summaryTable td.col1 {width:150px;}
#summaryTable th {
	padding:4px 6px;
	border:1px solid #000;
	background-color:#000;
	color:#FFF;
}
#summaryTable td.blankRow {background-color:#FFF;}

#CUABlock {
	margin:1em 0 3em 0;
}
#CUABlock h2 {
	margin:0 0 0.2em 0;

	font-size : 1.2em;


}
#CUA {
	border:1px solid #AAF;
	padding:0.5em 1em 0.5em 1em;
	height:150px;
	overflow:auto;
	margin:0;
	font-size : 0.7em;
}
#CUA p {
	margin:0 0 1em 0;
}
#CUABlock span {
	padding:0 0 0 1em;
}


.findOutAboutUsSelection
{
	margin : 0 0 50px 0;
}

.findOutAboutUsSelection h2
{
	margin : 0 0 7px 0;

	font-size : 1.2em;

}

.lastPageBack
{
	text-align : center;

}

p.finaliseText
{
	margin : 0 !important;
	padding : 15px;
	font-size : 0.8em;
	border : 1px solid #a00;
}

p.finaliseText strong.submitYourOrder
{
	font-size : 1.4em;
}



/* *** LAST PAGE OF CHECKOUT ************************************************** */

h2.finalPage {
	background-color:#5075B4;
	color:#FFF;
	padding:0.2em 0.5em;
	font-size:1.4em;
	margin:1em 0 4px 0;
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
}
div.finalPage {
	border:1px solid #000;
	background-color:#DFEBF7;
	padding:12px 12px 2px 130px;
	font-size:1.2em;
	min-height:117px;
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	font-weight:bold;
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:20px 50%;
}
div.finalPage a, div.finalPage strong {color:#000065;}
div.finalPage p {margin:0 0 1em 0;}
p.finalPage {
	text-align:center;
	font-weight:bold;
	color:#900B0B;
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	width:174px;
	margin:1.5em auto;
	padding:0 25px;
	font-size:1.4em;
	background-image:url(../images/order_close.gif);
	background-repeat:no-repeat;
	background-position:10px 50%;
}
p.finalPage a {
	color:#900B0B;
}


h2.finalBad {
	background-color:#F33636;
}
div.finalBad {
	background-color:#F7E1DF;
	background-image:url(../images/order_bad.gif);
}
div.finalBad a, div.finalPage strong {color:#000065;}

.unlikelyEvent img
{
	float : right;
	display : inline;
	margin : 0 0 12px 12px;
}
